### Method

# Pos OskWidget get_symbols

#### Declaration [src]

    const char* const*
    pos_osk_widget_get_symbols (
      PosOskWidget* self
    )

#### Description [src]

Get the symbols on this OSK.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.